#pragma once
// 根据行列范围参见影像
#include <QDialog>
#include "ui_QClipRasterByRowCols.h"

class QClipRasterByRowCols : public QDialog
{
	Q_OBJECT

public:
	QClipRasterByRowCols(QWidget *parent = nullptr);
	~QClipRasterByRowCols();

public slots:

	void accepBtnaccept();
	void accepBtnreject();
	
	void onInRasterBtnClicked(bool);
	void onOutRasterBtnClicked(bool);
	


private:
	Ui::QClipRasterByRowColsClass ui;
};
